# Generated by Django 3.2.8 on 2023-10-21 05:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('car_collection', '0002_rename_car_ownedcar_model'),
    ]

    operations = [
        migrations.AddField(
            model_name='usercollection',
            name='money',
            field=models.FloatField(default=100),
        ),
    ]
